part of 'device_activity_bloc.dart';

abstract class DeviceActivityEvent extends Equatable {
  const DeviceActivityEvent();

  @override
  List<Object> get props => [];
}

class DataFetched extends DeviceActivityEvent {
  final int? selectedId;
  DataFetched({this.selectedId});
}

class OnRefresh extends DeviceActivityEvent {
  final int? selectedId;
  OnRefresh({this.selectedId});
}
